[package]
name = "kordophone-utilities"
version = "0.1.0"
edition = "2024"

[dependencies]
env_logger = "0.11.5"
futures-util = "0.3.31"
hyper = { version = "0.14" }
kordophone = { path = "../kordophone" }
log = { version = "0.4.21", features = [] }
tokio = { version = "1.37.0", features = ["full"] }